Bug 67681 - Error in mail/spamass-milter doc
Summary: Error in mail/spamass-milter doc
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Volker Stolz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-06-07 19:00 UTC by Jason Bacon
Modified: 2004-06-25 10:38 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jason Bacon 2004-06-07 19:00:42 UTC
	/usr/local/share/doc/spamass-milter/activation.txt reads

	1. Review and customize your system-wide SpamAssassin preference, by
   editing /etc/mail/spamassassin/local.cf.  Refer to the SpamAssassin
   manpage Mail::SpamAssassin::Conf(3) for details on what to put in it.

	Should be

        1. Review and customize your system-wide SpamAssassin preference, by
   editing /usr/local/etc/mail/spamassassin/local.cf.  Refer to the SpamAssassin
   manpage Mail::SpamAssassin::Conf(3) for details on what to put in it.

Fix: 

-
How-To-Repeat: 	-
Comment 1 Volker Stolz freebsd_committer 2004-06-09 11:34:59 UTC
Dear maintainer, please review the proposed modification.

Note to submitter: Can you provide a patch?

Cheers,
   Volker
Comment 2 Volker Stolz freebsd_committer 2004-06-09 11:35:23 UTC
State Changed
From-To: open->feedback

Wait for maintainer's feedback. 


Comment 3 Volker Stolz freebsd_committer 2004-06-09 11:35:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->vs

I'll keep an eye on this.
Comment 4 Volker Stolz freebsd_committer 2004-06-25 10:37:58 UTC
State Changed
From-To: feedback->closed

Fixed, thanks! Please refer to the Porter's Handbook for 
instructions on how to provide patches in a better format.